Make WordPress Core


Ignore:
Timestamp:
12/17/2018 09:58:12 PM (5 years ago)
Author:
desrosj
Message:

Block Editor: Update @wordpress package dependencies.

Updates the following packages:

block-library, block-serialization-default-parser, block-serialization-spec-parser, blocks, edit-post, editor, format-library.

Merges [43955] to trunk.

Props youknowriad.

Fixes #45145.

Location:
trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk

  • trunk/src/wp-includes/script-loader.php

    r44277 r44281  
    213213        'autop'                              => '2.0.2',
    214214        'blob'                               => '2.1.0',
    215         'block-library'                      => '2.2.8',
    216         'block-serialization-default-parser' => '2.0.0',
    217         'blocks'                             => '6.0.2',
     215        'block-library'                      => '2.2.9',
     216        'block-serialization-default-parser' => '2.0.1',
     217        'blocks'                             => '6.0.3',
    218218        'components'                         => '7.0.3',
    219219        'compose'                            => '3.0.0',
     
    224224        'dom'                                => '2.0.7',
    225225        'dom-ready'                          => '2.0.2',
    226         'edit-post'                          => '3.1.3',
    227         'editor'                             => '9.0.3',
     226        'edit-post'                          => '3.1.4',
     227        'editor'                             => '9.0.4',
    228228        'element'                            => '2.1.8',
    229229        'escape-html'                        => '1.0.1',
    230         'format-library'                     => '1.2.6',
     230        'format-library'                     => '1.2.7',
    231231        'hooks'                              => '2.0.3',
    232232        'html-entities'                      => '2.0.3',
Note: See TracChangeset for help on using the changeset viewer.